"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.getFiles = void 0;
const globby_1 = __importDefault(require("globby"));
const getFiles = async (pattern) => {
    return globby_1.default(pattern, {
        cwd: process.cwd(),
        gitignore: true,
        ignore: ['**/node_modules/**', '**/.git/**'],
        dot: true,
    });
};
exports.getFiles = getFiles;
